echo off

REM get batch file path incl final backslash
SET BatchDir=%~dp0

if exist %BatchDir%wtkjni.cfg (
    REM remove the wtkjni.cfg file 
    del %BatchDir%wtkjni.cfg

    REM Restore AppInit_DLLs related values
    reg import %BatchDir%AppInit_DLLs_Backup.reg
    del %BatchDir%AppInit_DLLs_Backup.reg
)

